/* ### base.css ### */
/* 2010.Nov.01 : created by Dave Robbins with credits indicated below */

a         {color: #db7003;}  /* dark blue  */
a:visited {color: #3399cc;}  /* light blue */
a:hover   {color: #564b47;}  /* gold  */
a:active  {color: #000000;}  /* white */

img {border: none;}

ol.decimal     { list-style-type:decimal; }
ol.lower-alpha { list-style-type:lower-alpha; }
ol.upper-alpha { list-style-type:upper-alpha; }
ol.upper-roman { list-style-type:upper-roman; }
ul.circle      { list-style-type:circle; }
ul.square      { list-style-type:square; }


/* ### main layout : START */
body
   {
   margin: 0;
   padding: 1% 0 1% 0;

   font-size:small;
   font-family: Verdana, Helvetica, sans-serif;
   color:#564b47;

   background-color: #0255a7;
   background-image: url(../images/gradients/blue-to-white-2x1600.gif);
   background-repeat: repeat-x;
   }

#container
   {
   margin: 0 auto;
   display:block;
   background-color: white;
   }


#header
   {
   float:left;
   width:100%;
   height:208px;
   background-image: url(../images/Awramik-banner-832x208.gif);
             border-top-left-radius:9px;
            border-top-right-radius:9px;
        -moz-border-radius-topleft: 9px;
       -moz-border-radius-topright: 9px;
    -webkit-border-top-left-radius: 9px;
   -webkit-border-top-right-radius: 9px;
   }

#sidebar
   {
   /* 
      if   sidebar width = 22% + 
           content padding-right = 2.0em +  padding-left = 1.0em,
      then content width = 72%
   */
   width:22%;
   float:left;
   padding: 0.5%;
   background-color:white;
   }

#content
   {
   float:right;
   width:77.0%;           /* Don't use auto -- pushes content below sidebar */
   padding: 2.0em 2.0em 1.0em 1.0em 
   background-color:white;
   }

#footer
   {
   float:left;
   clear:both;
/*
   position:relative;
   bottom:0;
*/
   width:100.0%;
   padding: 1.5em 0 0.2em 0;
             border-bottom-left-radius:9px;
            border-bottom-right-radius:9px;
        -moz-border-radius-bottomleft: 9px;
       -moz-border-radius-bottomright: 9px;
    -webkit-border-bottom-left-radius: 9px;
   -webkit-border-bottom-right-radius: 9px;
   }
